version: 2.1.75
files:
  - url: pLIST Player Setup 2.1.75.exe
    sha512: H4FN8yPjF/dIwRe7E7cbLRjwMjldT3IvI+KOkXCuT7d5BzBixnin2Bl4A83TE3LALP6iM9xx3bcRwwRqYJvtsw==
    size: 99134748
path: pLIST Player Setup 2.1.75.exe
sha512: H4FN8yPjF/dIwRe7E7cbLRjwMjldT3IvI+KOkXCuT7d5BzBixnin2Bl4A83TE3LALP6iM9xx3bcRwwRqYJvtsw==
releaseDate: '2025-09-05T22:25:33.878Z'
